package edu.unl.cse.soft161.refactored.dry_violation_in_method_body;

import java.time.ZonedDateTime;
import java.util.List;

public class SIRSAlert extends Alert {
	private List<String> evidence;

	public SIRSAlert(String type, String patient, ZonedDateTime timestamp, String message, List<String> evidence) {
		super(type, patient, timestamp, message);
		this.evidence = evidence;
	}
	
	public List<String> getEvidence() {
		return evidence;
	}
}
